# 测试环境
spring:
    main:
        allow-bean-definition-overriding: true
    application:
        name: orbit-base-plan
    cloud:
        nacos:
            discovery:
                server-addr: 127.0.0.1:8848
                namespace: 7fd1eec8-a9c6-4496-9d2e-c27ce0e4d4a7
            config:
                server-addr: 127.0.0.1:8848
                namespace: 7fd1eec8-a9c6-4496-9d2e-c27ce0e4d4a7
                file-extension: properties
                extension-configs[0]:
                    data-id: orbit-base-plan.properties
                    refresh: true
                extension-configs[1]:
                    data-id: orbit-base-plan-service.properties
                    refresh: true
#                extension-configs[2]:
#                    data-id: kafka-server.properties
#                    refresh: true

